* {
  margin: 0;
  padding: 0;
}

.container {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

.calculator {
  height: 445px;
  max-width: 460px;
  border-radius: 6px;
  background-color: #514A4A;
}

.output {
  height: 80px;
}

.keyboard {
  gap: 2px;
  padding: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.keyboard button:first-child {
  color: #ffffff;
  grid-column-end: 3;
  grid-column-start: 1;
  background-color: #FA169F;
}

.keyboard button:nth-child(15) {
  color: #ffffff;
  grid-row: 4 / 6;
  grid-column: 4 / 4;
  background-color: #54D7D2;
}

.keyboard button:nth-child(16) {
  grid-column-start: 1;
  grid-column-end: 3;
}

.input,
.result {
  color: #ffffff;
  height: 45px;
  display: block;
  font-size: 35px;
  text-align: right;
  padding-right: 10px;
}

button {
  
  font-size: 30px;
  min-width: 70px;
  min-height: 65px;
  border-radius: 10px;
}

body{
  background:black;
}